Subject: [alpine-devel] Re: Alpine 1.7.21-rc1

From: "Mika Havela" <[email-masked]>
Date: Fri, 29 Aug 2008 18:35:34 +0200

Got Internet access to my laptop now, so things is easier.
Ok. Could be bad CD because I got errors when 'modprobe 802q'. I switched to
Alpine1.7.20 and things started to work as supposed to.
I test 1.7.21_rc1 some other  time.

So this is probably no bug - My bad (sorry).
But thanks for checking it up.

<<mika>>

On Fri, Aug 29, 2008 at 1:41 PM, Natanael Copa <[email-masked]> wrote:

> On Fri, 2008-08-29 at 13:12 +0200, Mika Havela wrote:
> > Trying to install e2fsprogs and it fails.
> > Fetching ss-1.40.9.apk
> > md5sum did not match.
> >
> > Im out in the field so Im not able to check things and report to you as
> usual.
> > So the reason for this error might be broken media.
> > But I report it anyway just in case.
>
> worksforme
>
> # apk_add ss
> fetching cdrom://apks/ss-1.40.9.apk
> fetching cdrom://apks/com_err-1.40.9.apk
> installing com_err-1.40.9 (as dependency for ss-1.40.9)
> installing ss-1.40.9
>
> -nc
>
>
>